<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Farragut-klasse (1934)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Farragut-klasse_(1934)"/>
<meta name="wx_page_id" content="1207873"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Farragut-klasse (1934)" id="wxsec1"><h1 class="pagetitle" id="wx1">Farragut-klasse (1934)</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:USS_Farragut_DD-348.jpg" title="USS Farragut (DD-348)" wx:linktype="image" wx:pagename="Afbeelding:USS_Farragut_DD-348.jpg" id="wx3"><img src="/wnl/Afbeelding:USS_Farragut_DD-348.jpg" alt="USS Farragut (DD-348)" width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">USS <i id="wx7">Farragut</i> (DD-348)</p>
</div>
</div>

<p id="wx8">De <b id="wx9"><i id="wx10">Farragut</i>-klasse</b> was een klasse van acht <a href="/wnl/Destroyer" title="Destroyer" wx:linktype="known" wx:pagename="Destroyer" wx:page_id="366158" id="wx11">destroyers</a> van de <a href="/wnl/United_States_Navy" title="United States Navy" wx:linktype="known" wx:pagename="United_States_Navy" wx:page_id="328633" id="wx12">United States Navy</a>.</p>

<p id="wx13">Na de restricties van de <a href="/wnl/London_Naval_Treaty" class="new" title="London Naval Treaty" wx:linktype="unknown" wx:pagename="London_Naval_Treaty" id="wx14">London Naval Treaty</a>, werden de schepen tussen 1932 en 1935 neergelegd. Na meer dan 14 jaar sinds de indienstname van de <a href="/wnl/Clemson-klasse" title="Clemson-klasse" wx:linktype="known" wx:pagename="Clemson-klasse" wx:page_id="1207647" id="wx15"><i id="wx16">Clemson</i>-klasse</a>, kwamen de <i id="wx17">Faraguts</i> in 1934 en 1935 in dienst.</p>

<p id="wx18">Deze schepen waren iets groter dan hun voorgangers, sneller en hadden slechts twee schoorstenen, in tegenstelling tot de eerdere vier.</p>

<p id="wx19">Het waren de eerste schepen die vijf van de nieuwe Mark 12 127 mm kanonnen kregen. De voorste kanonnen waren deels ingebouwd. De midscheeps gemonteerde en de achterste twee waren open. Net achter de middelste zaten twee torpedobuisrekken, elk met vier 533mm torpedobuizen. Op het eerste dek, achter het tweede kanon zaten twee enkele .50 kaliber machinegeweren naast de reling. Twee extra .50's zaten midscheeps op het hoofddek.</p>

<p id="wx20">Door de grotere behoefte aan luchtafweer werden in 1943 de .50's en het middelste kanon vervangen door 20 mm en 40 mm luchtafweergeschut. Het type en aantal verschilde per schip en was afhankelijk van waar en wanneer ze werden omgebouwd. Ook werden er rekken voor dieptebommen geplaatst.</p>

<p id="wx21">Alle schepen waren aanwezig tijdens de <a href="/wnl/Aanval_op_Pearl_Harbor" title="Aanval op Pearl Harbor" wx:linktype="known" wx:pagename="Aanval_op_Pearl_Harbor" wx:page_id="54488" id="wx22">Aanval op Pearl Harbor</a>. <a href="/wnl/USS_Worden_%28DD-352%29" class="new" title="USS Worden (DD-352)" wx:linktype="unknown" wx:pagename="USS_Worden_(DD-352)" id="wx23"><i id="wx24">Worden</i></a> liep aan de grond bij <a href="/wnl/Alaska" title="Alaska" wx:linktype="known" wx:pagename="Alaska" wx:page_id="13832" id="wx25">Alaska</a> in 1943. <a href="/wnl/USS_Hull_%28DD-350%29" class="new" title="USS Hull (DD-350)" wx:linktype="unknown" wx:pagename="USS_Hull_(DD-350)" id="wx26"><i id="wx27">Hull</i></a> en <a href="/wnl/USS_Monaghan_%28DD-354%29" class="new" title="USS Monaghan (DD-354)" wx:linktype="unknown" wx:pagename="USS_Monaghan_(DD-354)" id="wx28"><i id="wx29">Monaghan</i></a> gingen verloren door een tyfoon in 1944. De overige vijf schepen overleefden de <a href="/wnl/Tweede_Wereldoorlog" title="Tweede Wereldoorlog" wx:linktype="known" wx:pagename="Tweede_Wereldoorlog" wx:page_id="1739" id="wx30">Tweede Wereldoorlog</a> en werden kort naar de oorlog afgebroken als schroot.</p>

<a id="Schepen" name="Schepen"/>
<wx:section level="2" title="Schepen" id="wxsec2"><h2 id="wx31">Schepen</h2>

<ul id="wx32">
<li id="wx33"><a href="/wnl/USS_Farragut_%28DD-348%29" class="new" title="USS Farragut (DD-348)" wx:linktype="unknown" wx:pagename="USS_Farragut_(DD-348)" id="wx34">USS <i id="wx35">Farragut</i> (DD-348)</a></li>

<li id="wx36"><a href="/wnl/USS_Dewey_%28DD-349%29" class="new" title="USS Dewey (DD-349)" wx:linktype="unknown" wx:pagename="USS_Dewey_(DD-349)" id="wx37">USS <i id="wx38">Dewey</i> (DD-349)</a></li>

<li id="wx39"><a href="/wnl/USS_Hull_%28DD-350%29" class="new" title="USS Hull (DD-350)" wx:linktype="unknown" wx:pagename="USS_Hull_(DD-350)" id="wx40">USS <i id="wx41">Hull</i> (DD-350)</a></li>

<li id="wx42"><a href="/wnl/USS_Macdonaugh_%28DD-351%29" class="new" title="USS Macdonaugh (DD-351)" wx:linktype="unknown" wx:pagename="USS_Macdonaugh_(DD-351)" id="wx43">USS <i id="wx44">Macdonaugh</i> (DD-351)</a></li>

<li id="wx45"><a href="/wnl/USS_Worden_%28DD-352%29" class="new" title="USS Worden (DD-352)" wx:linktype="unknown" wx:pagename="USS_Worden_(DD-352)" id="wx46">USS <i id="wx47">Worden</i> (DD-352)</a></li>

<li id="wx48"><a href="/wnl/USS_Dale_%28DD-353%29" class="new" title="USS Dale (DD-353)" wx:linktype="unknown" wx:pagename="USS_Dale_(DD-353)" id="wx49">USS <i id="wx50">Dale</i> (DD-353)</a></li>

<li id="wx51"><a href="/wnl/USS_Monaghan_%28DD-354%29" class="new" title="USS Monaghan (DD-354)" wx:linktype="unknown" wx:pagename="USS_Monaghan_(DD-354)" id="wx52">USS <i id="wx53">Monaghan</i> (DD-354)</a></li>

<li id="wx54"><a href="/wnl/USS_Aylwin_%28DD-354%29" class="new" title="USS Aylwin (DD-354)" wx:linktype="unknown" wx:pagename="USS_Aylwin_(DD-354)" id="wx55">USS <i id="wx56">Aylwin</i> (DD-355)</a></li>
</ul>

<a id="Zie_ook" name="Zie_ook"/>
</wx:section><wx:section level="2" title="Zie ook" id="wxsec3"><h2 id="wx57">Zie ook</h2>

<ul id="wx58">
<li id="wx59"><a href="/wnl/Lijst_van_destroyer-klasses_van_de_United_States_Navy" title="Lijst van destroyer-klasses van de United States Navy" wx:linktype="known" wx:pagename="Lijst_van_destroyer-klasses_van_de_United_States_Navy" wx:page_id="1253264" id="wx60">Lijst van destroyer-klasses van de United States Navy</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Farragut-klasse_%281934%29" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx61">Categorieën</a>: <span dir="ltr" id="wx62"><a href="/wnl/Categorie:Amerikaanse_torpedobootjager" title="Categorie:Amerikaanse torpedobootjager" wx:linktype="known" wx:pagename="Categorie:Amerikaanse_torpedobootjager" wx:page_id="1164936" id="wx63">Amerikaanse torpedobootjager</a></span> | <span dir="ltr" id="wx64"><a href="/wnl/Categorie:Torpedobootjagerklasse" title="Categorie:Torpedobootjagerklasse" wx:linktype="known" wx:pagename="Categorie:Torpedobootjagerklasse" wx:page_id="1070977" id="wx65">Torpedobootjagerklasse</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/Farragut-Klasse_%281934%29" class="external" wx:linktype="interwiki" wx:pagename="de:Farragut-Klasse_(1934)" id="wx66">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Farragut_class_destroyer_%281934%29" class="external" wx:linktype="interwiki" wx:pagename="en:Farragut_class_destroyer_(1934)" id="wx67">English</a> | <a href="http://it.wikipedia.org/wiki/Classe_Farragut_%28cacciatorpediniere_1934%29" class="external" wx:linktype="interwiki" wx:pagename="it:Classe_Farragut_(cacciatorpediniere_1934)" id="wx68">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%95%E3%82%A1%E3%83%A9%E3%82%AC%E3%83%83%E3%83%88%E7%B4%9A%E9%A7%86%E9%80%90%E8%89%A6_%281934%29" class="external" wx:linktype="interwiki" wx:pagename="ja:ファラガット級駆逐艦_(1934)" id="wx69">日本語</a></div>
</body>
</html>
